Application: gvSIG desktop - gvSIG bugs #4567
cygcheck could not find gluegen-rt.dll and jogl_desktop.dll
07/26/2017 11:48 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: 3D

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

This is an abstract from gvSIG-launcher.log:

INFO launch Running autorun from plugin org.gvsig.view3d.app

INFO launch Checking shared library dependencies for C:/Program
Files/gvSIG-desktop-2.4.0-2829/gvSIG/extensiones/org.gvsig.view3d.app/jogamp-rt/natives/windows-amd6é4/gluegen-rt.dll
INFO launch ./cygcheck.exe "C:/Program
Files/gvSIG-desktop-2.4.0-2829/gvSIG/extensiones/org.gvsig.view3d.app/jogamp-rt/natives/windows-amd64/gluegen-rt.dil"
cygcheck: could not find 'C:/Program
Files/gvSIG-desktop-2.4.0-2829/gvSIG/extensiones/org.gvsig.view3d.app/jogamp-rt/natives/windows-amdé4/gluegen-rt.dll’

INFO launch Checking shared library dependencies for C:/Program
Files/gvSIG-desktop-2.4.0-2829/gvSIG/extensiones/org.gvsig.view3d.app/jogamp-rt/natives/windows-amd64/jogl_desktop.dll
INFO launch ./cygcheck.exe "C:/Program
Files/gvSIG-desktop-2.4.0-2829/gvSIG/extensiones/org.gvsig.view3d.app/jogamp-rt/natives/windows-amdé4/jogl_desktop.dll"
cygcheck: could not find 'C:/Program
Files/gvSIG-desktop-2.4.0-2829/gvSIG/extensiones/org.gvsig.view3d.app/jogamp-rt/natives/windows-amd6é4/jogl_desktop.dll'

History

#1 - 08/04/2017 11:26 AM - Lluis Marqués
- Status changed from New to In progress

#2 - 08/06/2017 10:06 PM - Lluis Marqués

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)

Corregido fichero autorun en los plugins de windows para que apunte al directorio de las nativas.

#3 - 08/06/2017 10:06 PM - Lluis Marqués

- Status changed from In progress to Fixed

#4 - 08/07/2017 06:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
#5 - 08/07/2017 09:59 PM - Antonio Falciano
- Status changed from Fixed to Closed
